<!DOCTYPE html>
<html>
<head>
    <title>Page d'accueil</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/style.css') }}">
</head>
<body>
  {% include 'menu.html' %}
    <h1>Bienvenue sur la page d'accueil</h1>
    <p>texte</p>


  {% include 'footer.html' %}
</body>
</html>
